View Bug Details

IDProjectCategoryView StatusLast Update
0001278DCP-o-matic[All Projects] Bugspublic2018-10-17 19:16
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001278: Should probably inhibit all project changes during audio analysis
Description

e.g. removing content.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

Carsten

2018-04-20 12:42

manager   ~0002394

Last edited: 2018-04-20 12:54

View 2 revisions

Yup. For full length features, audio analysis takes long. Users should be prohibited from impatiently dialing controls during that time... Maybe offer them a game instead. Or a beer...

carl

2018-08-22 10:37

administrator   ~0002634

927d4d2f5bd1d77024369fc1f7de32ca085a3ee4

Bug History

Date Modified Username Field Change
2018-04-20 08:37 carl New Bug
2018-04-20 12:42 Carsten Note Added: 0002394
2018-04-20 12:54 Carsten Note Edited: 0002394 View Revisions
2018-08-22 10:37 carl Assigned To => carl
2018-08-22 10:37 carl Status new => resolved
2018-08-22 10:37 carl Resolution open => fixed
2018-08-22 10:37 carl Note Added: 0002634
2018-10-17 19:16 carl Status resolved => closed